/* FONTS FAMILY */

@font-face {
	font-family: 'Metropolis-ExtraBold';
	src: url('fonts/Metropolis-ExtraBold.otf') format('opentype');
}

@font-face {
	font-family: 'Metropolis-Bold';
	src: url('fonts/Metropolis-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'Metropolis-SemiBold';
	src: url('fonts/Metropolis-SemiBold.otf') format('opentype');
}

@font-face {
	font-family: 'Metropolis-Medium';
	src: url('fonts/Metropolis-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Metropolis-Regular';
	src: url('fonts/Metropolis-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Metropolis-RegularItalic';
	src: url('fonts/Metropolis-RegularItalic.otf') format('opentype');
}

.slider .login .login-btn {
	border: none;
	border-radius: 0px;
	width: 100%;
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Metropolis-Bold', Arial, sans-serif;
	font-weight: bold;
	padding: 10px;
	font-size: 1rem;
	background-color: #166691;
	margin-bottom: 10px;
}

.slider .login .create-account-btn {
	border: none;
	border-radius: 0px;
	width: 100%;
	text-transform: uppercase;
	color: #166691;
	font-family: 'Metropolis-Bold', Arial, sans-serif;
	font-weight: bold;
	padding: 10px;
	font-size: 1rem;
	background-color: #7cbed2;
	margin-bottom: 10px;
}

.site-header .navbar-nav li a {
	color: #096490;
	text-transform: uppercase;
	border-bottom: 4px solid transparent;
	padding: 0;
	font-family: 'Metropolis-Bold', Arial, sans-serif;
	text-align: left;
	font-weight: bold;
}

.summary h5 {
	font-family: 'Metropolis-Regular', Arial, sans-serif;
	color: #6fb7ce;
	font-weight: normal;
	margin-bottom: 20px;
	text-shadow: none;
}

.footer .disclaimer a {
	text-transform: uppercase;
	font-family: 'Metroplolis-Bold', Arial, sans-serif;
	color: $action;
	font-weight: bold;
	margin: 0 10px;
}